Subject: Re: Commercial Licensing
From: [email-masked] (Jim Balter)

31 Mar 1997 07:27:57 -0800
Sender: [email-masked]
Approved: [email-masked]
Distribution: cygnus
Message-ID: <[email-masked]>
References: <[email-masked]>
X-Mailer: Mozilla 3.01Gold (WinNT; I)
MIME-Version: 1.0
Original-To: [email-masked]
Content-Type: text/plain; charset=us-ascii
Content-Transfer-Encoding: 7bit
Original-Sender: [email-masked]

Reed Kotler Consulting wrote:

> Your stating that Stallman considers code derived from the bison
> skelleton as being free source because it derives from bison is
> pretty schocking. I've never heard anything like that!

As I indicated in private e-mail, my search on dejanews suggests that
this was once the case but no longer is.  I'm mentioning that here
so I don't knowingly leave a false impression.  But we are distinctly
off topic, so let's keep this off-line.

--
<J Q B>
-
For help on using this list, send a message to
"[email-masked]" with one line of text: "help".